Page MenuHomeFreeBSD

databases/sfcgal: Update to 1.3.1
ClosedPublic

Authored by dbaio on Jun 6 2017, 1:46 AM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 15 2024, 9:15 PM
Unknown Object (File)
Jan 15 2024, 2:37 AM
Unknown Object (File)
Jan 15 2024, 2:18 AM
Unknown Object (File)
Dec 20 2023, 6:29 AM
Unknown Object (File)
Dec 20 2023, 4:49 AM
Unknown Object (File)
Dec 3 2023, 8:42 PM
Unknown Object (File)
Nov 11 2023, 12:36 PM
Unknown Object (File)
Nov 9 2023, 3:03 PM
Subscribers

Details

Summary
databases/sfcgal: Update to 1.3.1

Update maintainer email address
Ownership of the former email address confirmed by email

PR:	219791
Submitted by:	lbartoletti@tuxfamily.org (maintainer)
Approved by:	garga (mentor)
Differential Revision:	https://reviews.freebsd.org/D11069
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Jun 7 2017, 4:44 PM
This revision was automatically updated to reflect the committed changes.